@charset "utf-8";
/* CSS Document */

*{margin:0px; padding:0px;}
.checkouttopbg{background:url(../images/checkouttopbg.jpg) repeat-x; min-height:112px; width:100%;}
.checkoutpagelayout{width:1074px; margin-left:auto; margin-right:auto;}
.checkoutpagelayoutinner{width:1074px; float:left; clear:both}
.checkoutlogobox{width:222px; float:left; clear:both; padding-top:25px;}
.checkouttitle{width:475px; float:left;  padding-top:40px;   font-family: 'knockout28juniorfeatherweight',Sans-Serif; font-size: 48px;letter-spacing: 5px; text-align: left; text-transform: uppercase; color:#fff}
.checkoutglobalsign{float:left; width:205px; padding-top:28px;}
.checkoutcountbox{width:62px; float:left; position:relative; padding-top:40px;}
select.ctypetextsmall {
    padding: 5px;
    width: 292px;
	 vertical-align: text-top;
	 font-family:"proxima-nova",sans-serif;
	 color: #4f4f4f;
	 font-size:16px; 
}
.valid {
    color: green;
    font-family: "proxima-nova",sans-serif;
    font-size: 15px;
}
select.inputborderbox6 {
    color: #4f4f4f;
    font-family: "proxima-nova",sans-serif;
    font-size: 16px;
    padding: 5px;
    vertical-align: text-top;
     width: 235px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { select.ctypetextsmall  { -webkit-appearance: menulist-button !important; line-height:28px !important; } }

.checkoutcountbg{position:absolute; background:#0493d5;
    border-radius: 50%; width:15px; height:15px; left:-7px; top:44px; font-size:11px; color:#fff;}
	.checkoutcountbg span{position:absolute; top:-10px; left:4.5px;}
	.checkoutphoneunuber{float:left; padding-top:40px; text-align:right; color:#fff; font-family: 'roboto_slabbold',Sans-Serif;
    font-size: 16px; }
	h2.graytitle{ font-family: 'knockout28juniorfeatherweight',Sans-Serif; font-size:30px;letter-spacing: 5px; text-align: center; text-transform: uppercase; color:#3a3839; padding-top:30px; padding-bottom:35px;}
	.excistingcustomerbox{width:535px; float:left; clear:both; margin-bottom: 20%;}
	.newtocabox{width:535px; float:left; background:#ebebeb; min-height:364px; margin-bottom:36px; }
	.excistingcustomerbox h3{  font-family: 'proxima-nova',sans-serif;  font-size:24px; color:#000; padding-top:12px; padding-bottom:15px; font-weight: bold;}
	.excistingcustomerbox label {
    clear: both;
    color: #4f4f4f;
    float: left;
    font-family: 'proxima-nova',Sans-Serif;
    font-size: 16px; font-weight:bold;
}
.leftpannael { width: 300px; float: right;} 
.paycard h4{ color: #454545;
    padding-bottom: 30px;
    padding-top: 0px;
	 font-size: 20px;}
	 
	 .paycard h3 {
    color: #000;
    font-family: "proxima-nova",sans-serif;
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 27px;
    padding-top: 0px;
    text-align: left;
}

 .checkoutdotted h3 {
    color: #000;
    font-family: "proxima-nova",sans-serif;
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 27px;
    padding-top: 0px;
    text-align: left;
	padding-top: 25px;
}
.inputboxpad{margin-bottom:20px; clear:both; float:left; width:100%}
.inputborderbox{border: 1px solid #d2d2d2; height: 38px;  padding-left: 5px;  width:410px; color:#4f4f4f}
.checkoutforgotpass{width:248px; float:left; clear:both; color:#0493d5; padding-top:20px; letter-spacing: 1px; font-size:14px; font-weight:bold;  font-family: "proxima-nova",sans-serif;}
.checkoutloginbutton{float:left; margin-left: 38px;}
.newtocabox h3{  font-family: 'proxima-nova',sans-serif; text-align:center;   font-size:24px; color:#000; padding-top:122px; padding-bottom:15px; font-weight: bold;}
.checkoutinformationboxbg label{font-size:17px; font-weight:bold; color:#505050; line-height:1; width:100%; float:left; padding-bottom:5px; }
.checkoutinformationboxbg .inputborderbox{border:1px solid #c6c6c6; height:33px; width:505px; font-size: 16px;}
.checkoutinformationboxbg .inputboxpad{margin-bottom:20px;}
.checkoutinformationboxbg label span{font-size:10px;}

.newthemer-tabs {
	position: relative;
	margin-top:52px;
}

.r-tabs .r-tabs-nav {
	border-bottom: 1px solid #dbdbdb;
	padding-left:25px !important;
	background:url(../images/tabborderbg.jpg) repeat-x bottom;
	
}

.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	top: 1px;
	width:auto;
}

.r-tabs .r-tabs-nav .r-tabs-anchor {

/*	background: #00aadd;*/

	padding:4px 12px;
	display: inline-block;
	text-decoration: none;
	font-family: 'knockout28juniorfeatherweight',Sans-Serif; font-size:22px;letter-spacing: 5px; text-align: center; text-transform: uppercase; color:#4f66a8;
/*-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;*/
      
}

.r-tabs .r-tabs-nav .r-tabs-state-active {
	background-color: #fff;
	margin-bottom: -1px;
	border-top: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
	border-left: 1px solid #dbdbdb;
-webkit-box-shadow: 17px 2px 0px -8px rgba(234,234,234,1);
-moz-box-shadow: 17px 2px 0px -8px rgba(234,234,234,1);
box-shadow: 15px 2px 0px -8px rgba(234,234,234,1);

}
.r-tabs .r-tabs-nav .r-tabs-state-active :before{
box-shadow: 11px 23px 0px 10px rgba(119, 119, 119, 0.75);
-moz-box-shadow: 11px 23px 0px 10px rgba(119, 119, 119, 0.75);
-webkit-box-shadow: 11px 23px 0px 10px rgba(119, 119, 119, 0.75);
}

.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
color:#292d39;
	background-color: #fff;
}

.r-tabs .r-tabs-panel {
/*	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;*/
	margin-bottom: 3px;
	padding:20px 0px 15px 0px !important;
}

.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px;
	background-color: #00aadd;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 3px;
}

.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}

.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #fff;
	color: #00aadd;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	margin-bottom: 0;
}


.item-count{ padding-left:12px; color:#818181;  height: 37px;}
.checkoutinformationbox{float:left; clear:both; width: 700px; margin-bottom:130px; margin-top: 19px; padding-left: 83px;  }
.checkoutordersummerybox{float:right; width:300px; border:1px solid #e0e0e0; min-height:497px; margin-top: 19px;}
.checkoutinformationboxbg{width:610px; background:#ebebeb; padding:18px 65px 0px 24px; min-height:auto; }
.checkoutordersummerybox h3{  font-family: 'proxima-nova',sans-serif; text-align:left;   font-size:24px; font-weight:bold; color:#000; padding-top:12px;  padding-bottom:27px;}
.checkoutordersummeryboxinner{padding-left:12px; padding-right:13px;}
.checkoutordersummerybox h6, .remodal h6{ font-family: 'proxima-nova',sans-serif; text-align:left;   font-size:14px; font-weight:bold; color:#000; padding-top:12px;  padding-bottom:8px; text-transform: capitalize;}
.checkoutordersummerimgbox{float:left; width: 36%; clear:both; margin-bottom:24px; text-align:left;}
.checkoutdescriptionbox{float:left; /*width:160px; */ margin-bottom:24px; width: 64%;}
.checkoutdescriptionbox .title{font-family: 'proxima-nova',sans-serif; text-align:left;   font-size:19px; font-weight:bold; color:#000; padding-top:0px; line-height:1;  padding-bottom:2px; line-height:1}
.dateplacetext{font-family: 'proxima-nova',sans-serif; text-align:left;   font-size:10pt; color:#818181; line-height:1.3}
.totaltext{width:164px; float:left; text-align:left; clear:both;  font-family: 'proxima-nova',sans-serif;
    font-size: 11pt; margin-bottom:7px; margin-top:7px;    font-weight: bold;}
.totalamont{width:60px; float:left; text-align:right; color:#6d6d6d;  font-family: 'proxima-nova',sans-serif;
    font-size: 19pt;
    font-weight: bold;  margin-bottom:7px; margin-top:7px;}
.cardtype{margin-top:16px; text-align:left; float:left;}
.totalbg{background:#4c4d4f; padding-left:12px; padding-right:13px; float:left; width:100%; clear:both; padding-top:6px; padding-bottom:6px;}
.disbg{background:#d2d2d2; padding-left:12px; padding-right:13px; float:left; width:100%; clear:both; padding-top:6px; padding-bottom:6px;}


.totaltext1{width:166px; float:left; clear:both; text-align:left;  font-family: 'proxima-nova',sans-serif;
    font-size: 11pt; font-weight: bold; color:#fff;}
.totalamont1{width:60px; float:left; text-align:right; color:#fff;  font-family: 'proxima-nova',sans-serif;
    font-size: 19pt;    font-weight: bold; }
.vouchertextbox{width:150px; float:left; clear:both; padding-bottom: 18px;}
.voucheralertbox{width:250px; float:left; clear:both; line-height: 1; padding-bottom: 20px; }
.voucherapplybox{width:120px; float:left; font-size:11pt; color:#0197d4; padding-top:10px; line-height:1}
 .vouchertextbox1 {
    border: 1px solid #c6c6c6;
    height: 33px; width:140px;font-size: 16px; padding-left:5px; color: #4f4f4f;}
	
	.inputborderbox2{border: 1px solid #d2d2d2; height: 33px;  padding-left: 5px;  width:505px; color:#4f4f4f; font-size: 16px;}
	.inputborderbox3{border: 1px solid #d2d2d2; height: 33px;  padding-left: 5px;  width:320px; color:#4f4f4f; font-size: 16px;}
	.inputborderbox4{border: 1px solid #d2d2d2; height: 33px;  padding-left: 5px;  width:245px; color:#4f4f4f; font-size: 16px;}
	.postcodebox{width:327px; float:left;  clear:both}
	.lookupbox{width:165px; float:right; }
	.inputboxpad1{margin-bottom:10px; clear:both; float:left; width:100%}
	.checkoutdotted{border-top:2px dotted #454545; margin-top:20px; clear:both;  font-size: 20px; padding-bottom:30px;}
	.checkoutdotted h4{color:#454545; padding-top:25px; padding-bottom:30px;}
.buttonpad{padding-top:38px; clear:both}
.remodal .innertitle{padding-bottom:26px; padding-top:7px;}
.checkoutclasseslistlayout{width:1071px; margin-left:auto; margin-right:auto; clear:both}
.checkoutclasseslist{width:1071px; float:left; clear:both; margin-top:28px; border:1px solid #c4c3c3; margin-bottom:128px;}
.checkoutclasseslistbg {background:#f5f3f3; padding:0px 7px 0px 7px; color:#000; width:100%; font-size:14px; font-family: 'proxima-nova',sans-serif; font-weight:bold; text-align:left; letter-spacing:normal; text-transform:none; float:left; }
.checkoutclasseslistsep{border-bottom:2px solid #d7d7d7; clear:both; padding: 20px 18px 29px 17px; float:left; width:100%;}
.canewcheckoutdescription{width:420px; float:left; text-align:left}
.canewpricebox{width:224px; float:left; text-align:left}
.canewquantity{width:216px; float:left; text-align:left}
.canewtotal{width:173px; float:left;  text-align:left}
.canewdeslayout{border-right:1px solid #f7f6f6; float:left; padding:16px 0px 16px 0px; width:387px;}
.canewdesimg{float:left; width:111px;}
.canewdestex{float:left; width:275px;}
.canewdestex .title{color: #000;
    font-family: 'proxima-nova',sans-serif;
    font-size:23px;
    font-weight: bold;
    line-height: 1;
    padding-bottom: 2px;
    padding-top: 0;
    text-align: left;}
.canewdestex .dateplacetext{ font-size:15px; padding-top:7px;}
.canewpricelayout{border-right:1px solid #f7f6f6; float:left; padding:33px 0px 16px 25px; width:221px; font-size:24px; color:#6d6d6d; font-weight:bold;  max-height:250px; min-height:120px;}

.canewqualitylayout{border-right:1px solid #f7f6f6; float:left; padding:33px 0px 16px 25px; width:223px; font-size:14px; color:#0095d3; max-height:250px; min-height:120px;}
.canewqualitylayout img{vertical-align:middle; }


.canewtotalpricelayout{ float:left; padding:33px 0px 16px 25px; width:200px; font-size:24px; color:#000; font-weight:bold;  max-height:250px; min-height:120px;}

.canewtotalpricelayout span { margin-left:15px;}

.checkoutclasseslisttotalsep{ clear:both; padding:58px 18px 62px 17px; float:left; width:100%;}
.canewfinaltoalempty{clear: both;
    float: left;
    margin-right: 294px;
    text-align: right;
    width: 304px;}
.canewtotaltotaltextlayout{   color: #000;
    float: left;
    font-size: 24px;
    font-weight: bold;
    padding: 0 0 0 12px;
    width: 250px;}
.canewtotaltotalamontlayout{  color: #000;
    float: left;
    font-size: 24px;
    font-weight: bold;
    padding: 0 0 0 25px;
    width: 150px; }
.proceedtocheckoutpad{clear: both;
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
    text-align: right;}
.totalalign, .backtoclasses{text-align:left;}
.backtoclasses{float:left; cursor:pointer;}
.yourbaskettitle{ color: #393340;
    float: left;
    font-family: 'knockout28juniorfeatherweight',Sans-Serif;
    font-size: 56px;
    letter-spacing: 5px;
	margin-bottom: 30px;
    padding-top:40px;
    text-align: left;
    text-transform: uppercase; width:100%; padding-left:10px;}
	.vattext {
    font-family: 'roboto_slabregular',Sans-Serif;
	color:#292929;
    font-size: 18px;
}
	
	.paymentfirstbox{float:left; clear:both; width:250px;}	.paymentsecondbox{float:right; width:250px;}
	.inputborderbox5{border: 1px solid #d2d2d2; height: 33px;  padding-left: 5px;  width:235px; color:#4f4f4f;font-size: 16px;}
	
	
	.r-tabs {
/*    margin-top: 52px;*/
    position: relative;
}
.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
}

.r-tabs .r-tabs-tab {
    display: inline-block;
    list-style: outside none none;
    margin: 0;
}

.fulldiscount{color: #4f4f4f; font-family: "proxima-nova",sans-serif;}

.checkbtn {
	border: none;
	font-family: "knockout28juniorfeatherweight",sans-serif  !important;
	font-size:22px; !important;
	color: inherit;
	background: none;
	cursor: pointer;
	padding:13px 22px 13px 12px !important;
	display: inline-block;
	text-transform: uppercase !important;
	letter-spacing: 3px !important;
	outline: none;
	font-weight:200;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	line-height:1
}

.backtoclasses .checkbtn { color:#0095d3 !important;}

.backtoclasses .checkbtn span {
 background: url("../images/bluearrow.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 23px;
    position: absolute;
    right: 8px;
    top: 15px;
    width: 188px;
 
}

.checkbtn:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}


.checkbtn:before,
.icon-arrow:after,
.icon-star:after,
.icon-plus:after,
.icon-file:before {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	position: relative;
	-webkit-font-smoothing: antialiased;
}



.checkbtn-7 {
	background: #e2583a !important;
	color: #fff !important;

	box-shadow: 1px 1px #ae533f !important;
/*	padding: 15px 15px 15px 10px !important;*/
}


.checkbtn-7a {
	overflow: hidden;
}

.checkbtn-7a:before {
	position: absolute;
	left: 0;
	width: 40%;
	color: #0a833d;
}

.checkbtn-7a.btn-activated {
	-webkit-animation: fadeOutText 0.5s;
	-moz-animation: fadeOutText 0.5s;
	animation: fadeOutText 0.5s;
}

.checkbtn-7a.btn-activated:before {
	-webkit-animation: moveToRight 0.5s;
	-moz-animation: moveToRight 0.5s;
	animation: moveToRight 0.5s;
}

.checkbtn span {
background:url(../images/arrow_login.png) no-repeat; width:9px; height:15px; position:absolute; right:8px; top:17px;
 
}


.icon-arrow {
background:#e2583a url(../images/arrow_login.png) no-repeat !important; background-position:162px 18px !important;
 
}

.login-icon-arrow {
background:#e2583a url(../images/arrow_login.png) no-repeat !important; background-position:98px 18px !important;
 
}
.paymentbuttonpad .checkbtn{padding: 13px 96px 13px 12px !important;}
.cardbooknow .checkbtn{padding: 14px 88px 14px 18px !important;}
.buttonpad .checkbtn{padding: 14px 28px 14px 18px !important;}
.checkoutloginbutton .checkbtn{padding: 13px 52px 13px 9px !important}
.newtocabox .checkbtn{padding: 13px 81px 13px 9px !important;}
